
    
      body .main-navbar {
        background-color: #5c3efc !important;
        border-bottom: 1px solid #5153f5 !important;
        height: 27px !important;      
      }

      body .main-navbar .item {
        color: #fcf9f9 !important;
      }      

      body .main-navbar .item:hover {
        color: hsl(0, 33.3%, 88.4%) !important;
      }      
    
    body .ui.menu.main-menu {
      padding-top: 5px;
      padding-bottom: 5px;
      background: #ecedf2;
      border-bottom: 1px solid #d9dff1;      
    }

    .notifications-dropdown {
      margin-top: 37px !important;
    }
  
        body .ui.button:hover {
          background-color: hsl(103.69999999999999, 100%, 44.9%)
        }   


        body .ui.buttons .button,
        body .ui.button {
          background-color: #57c22f;
          color: #fff;
        }

        body .ui.buttons .button:hover,
        body .ui.button:hover {
          background-color: hsl(103.69999999999999, 100%, 44.9%);
          color: #fff;
        }
        body .ui.buttons .button:focus,
        body .ui.button:focus {
          background-color: hsl(103.69999999999999, 73.2%, 43.5%);
          color: #fff;
        }
        body .ui.buttons .button:active,
        body .ui.button:active {
          background-color: hsl(103.69999999999999, 61%, 42.5%);
          color: #fff;
        }
        body .ui.buttons .active.button,
        body .ui.buttons .active.button:active,
        body .ui.active.button,
        body .ui.button .active.button:active {
          background-color: hsl(103.69999999999999, 70.1%, 44.9%);
          color: #fff;
        }

        body .ui.basic.buttons .button,
        body .ui.basic.button {
          box-shadow: 0px 0px 0px 1px #57c22f inset !important;
          color: #57c22f !important;
        }
        body .ui.basic.buttons .button:hover,
        body .ui.basic.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(103.69999999999999, 100%, 44.9%) inset !important;
          color: hsl(103.69999999999999, 100%, 44.9%) !important;
        }
        body .ui.basic.buttons .button:focus,
        body .ui.basic.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(103.69999999999999, 73.2%, 43.5%) inset !important;
          color: hsl(103.69999999999999, 100%, 44.9%) !important;
        }
        body .ui.basic.buttons .active.button,
        body .ui.basic.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(103.69999999999999, 70.1%, 44.9%) inset !important;
          color: hsl(103.69999999999999, 61%, 42.5%) !important;
        }
        body .ui.basic.buttons .button:active,
        body .ui.basic.button:active {
          box-shadow: 0px 0px 0px 1px hsl(103.69999999999999, 61%, 42.5%) inset !important;
          color: hsl(103.69999999999999, 61%, 42.5%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.button>.label {
          border-color: #57c22f
        }     

      
        body .ui.primary.button:hover {
          background-color: hsl(222.79999999999995, 88.3%, 49.9%)
        }   


        body .ui.primary.buttons .button,
        body .ui.primary.button {
          background-color: #2d60df;
          color: #fff;
        }

        body .ui.primary.buttons .button:hover,
        body .ui.primary.button:hover {
          background-color: hsl(222.79999999999995, 88.3%, 49.9%);
          color: #fff;
        }
        body .ui.primary.buttons .button:focus,
        body .ui.primary.button:focus {
          background-color: hsl(222.79999999999995, 88.3%, 48.3%);
          color: #fff;
        }
        body .ui.primary.buttons .button:active,
        body .ui.primary.button:active {
          background-color: hsl(222.79999999999995, 73.6%, 47.3%);
          color: #fff;
        }
        body .ui.primary.buttons .active.button,
        body .ui.primary.buttons .active.button:active,
        body .ui.primary.active.button,
        body .ui.primary.button .active.button:active {
          background-color: hsl(222.79999999999995, 84.6%, 49.9%);
          color: #fff;
        }


        body .ui.basic.primary.buttons .button,
        body .ui.basic.primary.button {
          box-shadow: 0px 0px 0px 1px #2d60df inset !important;
          color: #2d60df !important;
        }
        body .ui.basic.primary.buttons .button:hover,
        body .ui.basic.primary.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(222.79999999999995, 88.3%, 49.9%) inset !important;
          color: hsl(222.79999999999995, 88.3%, 49.9%) !important;
        }
        body .ui.basic.primary.buttons .button:focus,
        body .ui.basic.primary.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(222.79999999999995, 88.3%, 48.3%) inset !important;
          color: hsl(222.79999999999995, 88.3%, 49.9%) !important;
        }
        body .ui.basic.primary.buttons .active.button,
        body .ui.basic.primary.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(222.79999999999995, 84.6%, 49.9%) inset !important;
          color: hsl(222.79999999999995, 73.6%, 47.3%) !important;
        }
        body .ui.basic.primary.buttons .button:active,
        body .ui.basic.primary.button:active {
          box-shadow: 0px 0px 0px 1px hsl(222.79999999999995, 73.6%, 47.3%) inset !important;
          color: hsl(222.79999999999995, 73.6%, 47.3%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.primary.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.primary.button>.label {
          border-color: #2d60df
        }     

        body i.blue.icon {
          color: #2d60df !important;
        }    

        body i.blue.icon.inverted {
          color: #ffffff !important;
        }

      
        body .ui.positive.button:hover {
          background-color: hsl(0, 64.6%, 46%)
        }   


        body .ui.positive.buttons .button,
        body .ui.positive.button {
          background-color: #be3939;
          color: #fff;
        }

        body .ui.positive.buttons .button:hover,
        body .ui.positive.button:hover {
          background-color: hsl(0, 64.6%, 46%);
          color: #fff;
        }
        body .ui.positive.buttons .button:focus,
        body .ui.positive.button:focus {
          background-color: hsl(0, 64.6%, 44.6%);
          color: #fff;
        }
        body .ui.positive.buttons .button:active,
        body .ui.positive.button:active {
          background-color: hsl(0, 53.8%, 43.6%);
          color: #fff;
        }
        body .ui.positive.buttons .active.button,
        body .ui.positive.buttons .active.button:active,
        body .ui.positive.active.button,
        body .ui.positive.button .active.button:active {
          background-color: hsl(0, 61.9%, 46%);
          color: #fff;
        }


        body .ui.basic.positive.buttons .button,
        body .ui.basic.positive.button {
          box-shadow: 0px 0px 0px 1px #be3939 inset !important;
          color: #be3939 !important;
        }
        body .ui.basic.positive.buttons .button:hover,
        body .ui.basic.positive.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 64.6%, 46%) inset !important;
          color: hsl(0, 64.6%, 46%) !important;
        }
        body .ui.basic.positive.buttons .button:focus,
        body .ui.basic.positive.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 64.6%, 44.6%) inset !important;
          color: hsl(0, 64.6%, 46%) !important;
        }
        body .ui.basic.positive.buttons .active.button,
        body .ui.basic.positive.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 61.9%, 46%) inset !important;
          color: hsl(0, 53.8%, 43.6%) !important;
        }
        body .ui.basic.positive.buttons .button:active,
        body .ui.basic.positive.button:active {
          box-shadow: 0px 0px 0px 1px hsl(0, 53.8%, 43.6%) inset !important;
          color: hsl(0, 53.8%, 43.6%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.positive.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.positive.button>.label {
          border-color: #be3939
        }     

      
      body .ui.menu .item {
        color: #2045cc
      }
    
    .ui.header, body, .ui.menu, .ui.button,
      h1, h2, h3, h4, h5, .ui.fluid, .item .header, .label, .value,
      button, input, optgroup, select, textarea,
      .main-navbar .item {
      font-family: light 300 !important;
      }
    
    css
.main-sidebar .emoji, .vertical.menu .item .emoji {
    display: none !important;
}
font-family: 'Open Sans', sans-serif;
i.inverted.bordered.blue.icon, i.inverted.circular.blue.icon {
    background-color: #1da1f2!important;
    color: #fff!important;

  